Acrobat 7

Matthew Burgess matthew at linuxfromscratch.org
Thu Apr 14 12:31:32 PDT 2005


Bruce Dubbs wrote:
> Just to try it out, I donloaded a copy of Acrobat Reader 7 for Linux and 
> installed it.  On my LFS 6.1 testing system it flashes the splash screen 
> and exits without any error messages of any kind.

Yup, I get it here too.  From the README:

"Adobe Reader requires libstdc++.so.5."

Did you install those libraries, as we install a later version.  I don't 
intend to get them installed, just to test this piece of junk :)

Matt.



More information about the lfs-dev mailing list